{
    "fileFormatVersion": "1.0.0",
    "itemInfoEntries": {
        "0177DFBE-5151-4FE1-BC50-442892BE67E6": {
            "author": "com.apple.CoreML",
            "description": "CoreML Model Specification",
            "name": "model.mlmodel",
            "path": "com.apple.CoreML/model.mlmodel"
        },
        "653250C0-0EE3-4BD4-AD1D-645DD3AFBFC3": {
            "author": "com.apple.CoreML",
            "description": "CoreML Model Weights",
            "name": "weights",
            "path": "com.apple.CoreML/weights"
        }
    },
    "rootModelIdentifier": "0177DFBE-5151-4FE1-BC50-442892BE67E6"
}
